--- orig/debian/control
+++ mod/debian/control
@@ -3,11 +3,11 @@
 Priority: extra
 Maintainer: Elmar Hoffmann <elho@elho.net>
 Build-Depends: cdbs, debhelper (>= 7), po-debconf
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 
 Package: elho-base-preconf
 Architecture: all
-Depends: elho-tools (>= 7), ${misc:Depends}, elho-mta-satellite-preconf | elho-mta-preconf
+Depends: elho-tools (>= 9), ${misc:Depends}, elho-mta-satellite-preconf | elho-mta-preconf
 Breaks: elho-server-preconf (<< 2)
 Replaces: elho-server-preconf (<< 2)
 Description: elho base system configuration
@@ -19,7 +19,7 @@
 Package: elho-base
 Architecture: all
 Pre-Depends: elho-base-preconf
-Depends: adduser, debconf, elho-tools (>= 7), sysv-rc, ${misc:Depends}, type-handling, elho-mta-satellite | elho-mta, ${meta:Depends}
+Depends: adduser, debconf, elho-tools (>= 9), init-system-helpers, ${misc:Depends}, type-handling, elho-mta-satellite | elho-mta, ${meta:Depends}
 Conflicts: ${meta:Conflicts}
 Description: elho base system configuration
  elho base system configuration for every system.
